ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Conor MacNeill" <co...@cortexebusiness.com.au>
Subject Re: does ant 1.3 work with jdk 1.4?
Date Fri, 27 Jul 2001 14:28:20 GMT
Greg,

I can bootstrap, build and test ant under JDK 1.4 Public Beta without
issue.

My build:

java version "1.4.0-beta"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.0-beta-b65)
Java HotSpot(TM) Client VM (build 1.4.0-beta-b65, mixed mode)

What problems have you heard about?

Conor

----- Original Message -----
From: "Greg McDermott" <gregm@bea.com>
To: <ant-user@jakarta.apache.org>
Sent: Saturday, July 28, 2001 12:12 AM
Subject: does ant 1.3 work with jdk 1.4?


> I've read some mail about this but saw nothing definitive.  Or perhaps
any
> known problems.
>
> thanks
> Greg
>
>


Mime
View raw message